Subject: pkg/30008: print/acroread7 doesn't work
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 04/19/2005 10:41:00
>Number:         30008
>Category:       pkg
>Synopsis:       print/acroread7 doesn't work
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Tue Apr 19 10:41:00 +0000 2005
>Originator:     Juan RP
>Release:        NetBSD 3.99.3
System: NetBSD Nocturno 3.99.3 NetBSD 3.99.3 (Nocturno) #4: Tue Apr 19 08:46:30 CEST 2005 juan@Nocturno:/home/juan/build/obj/sys/arch/i386/compile/Nocturno i386
Architecture: i386
Machine: i386

	The new package print/acroread7 crashes after loading
	a PDF file with this message:

(acroread:841): GdkPixbuf-WARNING **: 
Error loading XPM image loader: Image type 'xpm' is not supported